<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('mous', ['namespace' => 'App\Modules\Mous\Controllers'], function($subroutes){/*** Route for Dashboard ***/ 
$subroutes->add('', 'Mous::index');
    });